Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 03:29:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de ashny cortez                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ashny cortez Bot:  Hi Ashny Cortez ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6302471767 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966554508135            07:14 AM, 02nd May                     ashny cortez                    .Im waiting           07:14 AM, 02nd May                   Mohammed                    Hi Ashny, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:14 AM, 02nd May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:14 AM, 02nd May                     ashny cortez                    .I'll check the tracking # but the status was UNDELIVERED.... Why?           07:16 AM, 02nd May                     ashny cortez                    ????           07:17 AM, 02nd May                   Mohammed                   is this contact number working 966554508135           07:20 AM, 02nd May                   Mohammed                   ??           07:20 AM, 02nd May                   Mohammed                   Hi Ashny, I'm not getting a response from you. Are we still connected?           07:23 AM, 02nd May                   Mohammed                   Hi Ashny, I have not received a response from you still, please confirm if we are still connected?           07:26 AM, 02nd May                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:29 AM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2491746